a p {
	margin: 0px;
	padding: 0px;
}

#minimum_wage_trial_calculation #main {
	width: 798px;
	overflow: hidden;
}

#minimum_wage_trial_calculation .minimum_wage_trial_calculation_title {
	margin-top: 20px;
	text-align: center;
}

#minimum_wage_trial_calculation .minimum_wage_trial_calculation_title p {
	font-size: 1.5em;
	font-weight: bold;
	color: blue;
}

#minimum_wage_trial_calculation .minimum_wage_trial_calculation_subtitle {
	margin-top: 10px;
	text-align: center;
}

#minimum_wage_trial_calculation .minimum_wage_trial_calculation_subtitle p {
	font-size: 1em;
	font-weight: bold;
	color: blue;
}


#minimum_wage_trial_calculation .main_explan {
	margin-top: 10px;
	margin-left: 50px;
	margin-right: 30px;
}

#minimum_wage_trial_calculation .main_explan p {
	font-size: 0.98em;
	line-height: 1.4em;
	text-indent: -1em;
	padding: 10px 0;
}

#minimum_wage_trial_calculation .main_explan p.minimum_wage_fontpoint {
	text-indent: -1em;
	padding: 5px 10px 0 20px;
}
